<?php

/**
 * The main template file
 *
 * @package  WordPress
 * @subpackage  tpcore
 */
get_header();

$post_column = is_active_sidebar('services-sidebar') ? 8 : 8;
$post_column_center = is_active_sidebar('services-sidebar') ? '' : 'justify-content-center';

?>


<!-- services-details-area -->
<section class="services-deatails-area pt-130 pb-130">
    <div class="container">
        <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                <div class="row justify-content-center">
                    <div class="col-lg-<?php echo esc_attr($post_column); ?> order-0 order-lg-2">
                        <div class="services-details-wrap">
                            <div class="services-details-thumb">
                                <?php the_post_thumbnail(); ?>
                            </div>
                            <div class="services-details-content">
                                <?php the_content(); ?>
                            </div>
                        </div>
                    </div>

                    <?php if (is_active_sidebar('services-sidebar')) : ?>
                        <div class="col-lg-4 col-md-8">
                            <aside class="services-sidebar">
                                <?php dynamic_sidebar('services-sidebar'); ?>
                            </aside>
                        </div>
                    <?php endif; ?>

                </div>
        <?php endwhile;
            wp_reset_query();
        endif; ?>

    </div>
</section>
<!-- services-details-area-end -->

<?php get_footer();  ?>